body{
    background-image: url(img/fondo.jpg);
    background-size: cover;
    background-position: center;
    height: 100vh;
}
h1,h2,h3{
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-text-stroke: 2px black;
    font-size: 3rem;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}


p{
    font-size: 1.5rem;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}